@charset "utf-8";
/* CSS Document */

.top,
.head-v3 .navigation-inner,
.banner,
.foot,
.main,
.ejmain{ width:1200px;}

.top{ position:relative; padding:20px 0;}
.top > *{ position:relative; z-index:3;}
.top::after{ content:''; display:block; width:100vw; height:100%; background:#002fa7; background:#6177ae; position:absolute; left:50%; top:0; transform:translate(-50%,0); z-index:1;}
.erweima span{ color:#fff;}
.erweima span a{ color:#fff; font-weight:bold; font-size:22px;}
.erweima span a img{ filter:brightness(0) invert(1);}

form.sysearch span.select{ color:#fff;}
form.sysearch input.text{ color:#fff;}
form.sysearch input.text::placeholder{ color:rgba(255,255,255,0.8);}

.head-v3{ background/:#6177ae; line-height:60px; height:auto;}
.navigation-up .navigation-v3 li > a{ min-width:48px; margin:0; padding:0 21px;}
.navigation-up .navigation-v3 .nav-up-selected-inpage > a,
.navigation-up .navigation-v3 li:hover > a{ color:#fff; background:#c02323;}
.navigation-up .navigation-v3 li p.sub{ min-width:100%;}

.main::before,
.main::after{ content:''; display:block; overflow:hidden; clear:both;}

.kuaijie{ float:none; overflow:hidden;}

.jiaodian{ width:48.5%; margin-right:3%;}
#slideBox{ width:582px;}
#slideBox ul#show_pic{ width:5820px;}
#slideBox ul#show_pic li{ width:582px;}
#slideBox ul#show_pic li a{ display:block;}
#slideBox ul#show_pic li img{ width:100%; height:315px; object-fit:cover;}
#slideText{ width:100%;}

.dongtai{ width:auto; float:none; overflow:hidden;}

.main_left{ margin-right:3%; width:68%;}
.dtbt{ width:auto; overflow:hidden; float:none;}
.keyan .tj_img{ margin-right:3%;}
.kylist{ width:auto; overflow:hidden; float:none;}

.kecheng{ width:auto; float:none; overflow:hidden;}
.kecheng .kctj_img{ width:auto; float:none;}
.kecheng .kctj_img img{ display:block; width:100%;}
.kecheng + .dongtai{ width:48.5%; margin-right:3%;}

.ejmain > .right{ float:none; width:auto; overflow:hidden;}

.float{ position:fixed; right:10px; bottom:60px; z-index:999; padding:20px 0 0;}
.float a.btn{ display:block; width:20px; line-height:20px; color:#fff; font-size:14px; text-align:center; background:#e83035; padding:16px 10px 20px; border-radius:4px;}
.float a.btn img{ display:block; width:100%; margin:0 0 4px;}
.float .info{ width:282px; font-size:16px; text-align:center; border-radius:8px; overflow:hidden; background:#fff; padding:0 0 20px; position:absolute; right:0; bottom:100%; opacity:0; visibility:hidden; transition:all ease 0.4s; box-shadow:0 0 6px rgba(0,0,0,0.1);}
.float:hover .info{ opacity:1; visibility:visible;}
.float .info b{ display:block; line-height:1.5; color:#333; font-size:18px; background:#efefef; padding:1em 0;}
.float .info b em{ display:block; font-size:28px; font-family/:'DIN COROS'; font-weight:inherit; transform:scale(0.95,1); color:#002fa7;}
.float .info span{ display:block; line-height:48px; color:#002fa7; font-weight:bold; font-size:18px; padding:4px 0 2px;}
.float .info img{ display:block; height:7.25em; margin:0 auto; box-shadow:0 0 6px rgba(0,0,0,0.1);}

.backToTop{ width:40px; height:40px; right:10px; bottom:12px; background-size:auto 90%; border-radius:4px; overflow:hidden; background-color:#e83035;}
.backToTop::after{ content:'返回顶部'; display:block; width:2.5em; text-align:center; color:#fff; line-height:1.25; background:#e83035; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); letter-spacing:1px; font-size:13px; padding:0 0 0 1px; opacity:0; transition:all ease 0.2s;}
.backToTop:hover::after{ opacity:1;}

.main01{ background/:#f2f2f2;}
.main01-tit{ position:relative; font-size:20px; line-height:1; font-weight:bold; color:#000; margin-bottom:16px;}
.main01-tit h2{ display:inline-block; font-size:20px; line-height:1; font-weight:bold;}
.main01-tit h2 a{ color:#000;}
.main01-tit h2 a:hover{ color:#c02323;}
.main01-tit span{ color:#c02323;}
.main01-tit .address{ display:block; font-size:14px; line-height:20px; color:#333; font-weight:normal; float:right; overflow:hidden;}
.main01-tit::before{ position:absolute; display:block; content:''; width:4px; height:20px; border-radius:0 2px 2px 0; left:-16px; top:0; background:#002fa7;}
.main01-left,
.main01-right{ float:left; padding:20px 16px 15px; background:#fff; border:1px solid #d7d7d7; box-sizing:border-box; margin:25px 0;}
.main01-left{ width:65.6%; margin-right:1.4%;}
.main01-left .introduce-cnt{ padding:7px 6px; background:#f5f5f5; border-radius:4px; margin-bottom:16px; overflow:hidden;}
.main01-left .introduce-cnt li{ float:left; width:45%; margin:0 1%; font-size:15px; line-height:20px; color:#333; overflow:hidden; padding:4px 0;}
.main01-left .introduce-cnt li:nth-child(even){ width:51%;}
.main01-left .introduce-cnt li b{ color:#888; font-weight:normal; display:block; float:left; overflow:hidden;}
.main01-left .introduce-cnt li .price{ color:#d21515; font-weight:bold;}
.main01-left .yuloo-icon{ float:none; width:14px; height:14px; margin:3px 3px 0 0; display:block; float:left;}
.is_partner .main01-left{ float:none; width:100%; margin-bottom:16px;}
.is_partner .main01-tit::before{ top:3px;}
.is_partner .main01-tit h2{ font-size:24px;}
.is_partner_banner{ float:left; width:34%; margin-right:16px; border-radius:4px; overflow:hidden;}
.is_partner_main{ float:left; width:67%; width:calc(63% - 16px);}
.adv-cnt{ line-height:22px;}
.adv-cnt b{ font-size:14px; font-weight:normal;}
.adv-cnt ul li{ display:inline-block; font-size:14px; line-height:18px; margin-right:9px; margin-bottom:9px;}
.adv-cnt ul li a{ color:#00245e; border:1px solid #d8dce8; border-radius:2px; padding:1px 15px; background:#f3f6fd;}
.adv-cnt .adv-tag{ display:inline-block; padding:0 6px; font-size:14px; margin:0 2px 10px;}
.adv-tag{ color:#fff; padding:6px; margin:0 10px; background:#00245e; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; -ms-border-radius:2px; -o-border-radius:2px;}
.adv-tag-color1{ color:#0c818d; background:#e7f4f6;}
.adv-tag-color2{ color:#144ca1; background:#e9eef4;}
.adv-tag-color3{ color:#972424; background:#f7efe5;}
.adv-tag-color4{ color:#a5661b; background:#f9f0f0;}
.detail-cnt{ display:flex;}
.detail-cnt b{ font-size:14px; font-weight:normal; margin-right:5px;}
.detail-cnt span{ flex:1; font-size:14px; line-height:22px; color:#666;}
.detail-cnt span a{ color:#c02323;}
.detail-cnt span a:hover{ opacity:0.8;}
.main01-right{ width:33%;}
.main-hot-news{ float:left; width:100%;}
.kfr-img{ overflow:hidden;}
.kfr-logo{ float:left; width:150px; border-radius:4px; margin-right:14px; overflow:hidden;}
.kfr-logo img{ display:block; width:100%; height:100px;}
.kfr-brief{ float:left; width:calc(100% - 164px);}
.kfr-brief .select-result-box>.selet-icon{ border:none !important;}
.disabled{ color:#bbb !important; cursor:default !important;}
.select-div{ position:relative;}
.select-ul{ display:none; position:absolute; padding:0 !important; width:100%; height:36px; overflow:hidden; top:30px; left:0; background:#fff; border:1px solid #f1f1f1; z-index:99;}
.select-ul.open{ display:block; height:auto; max-height:182px; border:1px solid #ddd; overflow-y:auto;}
.select-ul>li{ font-weight:normal; font-size:13px; line-height:28px; padding:0 10px; color:#333;}
.select-ul>li.active{ color:#c02323;}
.select-result-box{ /*! height: 36px;  */position:relative; cursor:pointer;}
.select-result-box .select-result{ position:absolute; color:#334d72 !important; font-weight:bold !important; background-color:#f1f1f1 !important; z-index:1; width:100%; padding-left:15px; top:0; left:0;}
.select-result-box>.selet-icon{ position:absolute; display:block; width:30px; height:30px; background:url(../images/select-icon.png) no-repeat center center; top:0; right:0; z-index:9;}
.select-result-date{ font-size:18px; line-height:30px; font-weight:bold; color:#000;}
.select-result-date .yuloo-icon{ width:18px; height:18px; margin:6px 3px 0 0; display:block; float:left; fill:#333;}
.select-result-day{ font-size:14px; color:#666; line-height:24px;}
.kfr-brief-btn{ display:inline-block; font-size:14px; line-height:24px; color:#fff !important; background:#c02323; padding:0 20px; margin-top:18px; border-radius:2px;}
.kfr-brief-btn:hover{ color:#fff; opacity:0.8;}
.kfr-brief-btn .yuloo-icon{ width:12px; height:12px; margin-left:3px;}
.kfr-highlight{ margin-top:17px; overflow:hidden;}
.kfr-highlight .kfr-highlight-tit{ position:relative; font-size:16px; color:#000; font-weight:bold; line-height:24px; margin-bottom:7px; z-index:1;}
.kfr-highlight .kfr-highlight-tit::before{ position:absolute; display:block; content:''; width:60px; height:4px; background:linear-gradient(90deg, #ffad88, rgba(255,255,255,0)); left:0; bottom:1px; z-index:-1;}
.kfr-highlight ul li{ float:left; width:50%; font-size:14px; color:#333; line-height:24px; padding:2px 0;}
.kfr-highlight ul li .yuloo-icon{ width:11px; height:12px; margin-right:3px; fill:#002fa7;}
.main-hot-news{ background:#fff; border-radius:4px; overflow:hidden; margin:16px auto; box-shadow:0 0 10px rgba(0,0,0,0.1);}
.main-hot-news .main-hot-news-tit{ float:left; width:50px; font-size:13px; line-height:16px; font-style:oblique; font-weight:bold; color:#fff; padding:4px 8px; text-align:center; background:#d21515; border-radius:4px;}
.main-hot-news ul{ float:left; width:calc(100% - 50px); padding:8px 17px 8px 27px;}
.main-hot-news ul li{ float:left; width:33.333%; height:24px;}
.main-hot-news ul li a{ display:block; font-size:14px; line-height:24px; color:#d21515; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center; margin-right:10px;}
.main-hot-news ul li:hover a{ text-decoration:underline !important; margin-top:-2px;}

.yuyueBox{ display:none; width:100%; height:100%; position:fixed; left:0; top:0; z-index:9999;}
.yuyueBox > a{ display:block; width:100%; height:100%; position:absolute; left:0; top:0; z-index:1; background:rgba(0,0,0,0.6);}
.yuyueBox .con{ width:282px; font-size:16px; text-align:center; border-radius:8px; overflow:hidden; background:#fff; padding:0 0 20px; position:absolute; left:50%; top:45%; transition:all ease 0.4s; transform:translate(-50%,-50%); box-shadow:0 0 6px rgba(0,0,0,0.1); z-index:3;}
.yuyueBox a.close{ display:block; position:absolute; right:0; top:0; z-index:3; padding:4px; line-height:1; color:#333; font-size:20px; width:1em; text-align:center;}
.float:hover .info{ opacity:1; visibility:visible;}
.yuyueBox .con b{ display:block; line-height:1.5; color:#333; font-size:18px; background:#efefef; padding:1em 0;}
.yuyueBox .con b em{ display:block; font-size:28px; font-family/:'DIN COROS'; font-weight:inherit; transform:scale(0.95,1); color:#002fa7;}
.yuyueBox .con span{ display:block; line-height:48px; color:#002fa7; font-weight:bold; font-size:18px; padding:4px 0 2px;}
.yuyueBox .con img{ display:block; height:7.25em; margin:0 auto; box-shadow:0 0 6px rgba(0,0,0,0.1);}

.banner{ display:none !important;}

.ibanner{ width:1200px; position:relative; margin:0 auto; overflow:visible;}
.ibanner .swiper-slide{ display:block; height:100%; background:#fff center no-repeat; background-size:cover; overflow:hidden; position:relative;}
.ibanner .swiper-slide a{ display:block; cursor:pointer; position:relative;}
.ibanner .swiper-slide a img{ display:block; width:100%; height:368px;}
.ibanner .swiper-slide a span{ display:block; width:100%; box-sizing:border-box; line-height:39px; line-height:33px; color:#fff; font-size:15px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:rgba(0,0,0,0.7); padding:0 200px 0 10px; position:absolute; left:0; bottom:0; z-index:2;}
.ibanner .swiper-pagination{ overflow:hidden; padding:14px 6px; padding:11px 6px; bottom:0; width:auto; left:auto; right:0; z-index:5;}
.ibanner .swiper-pagination-bullet{ display:block; margin:0 5px; float:left; width:11px; height:11px; background:#fff; border-radius:50%;}
.ibanner .swiper-pagination-bullet-active{ background:#c02323;}
.ibanner .swiper-button-prev,
.ibanner .swiper-button-next{ display:none;}















/**/